﻿#body {
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	overflow: auto;
	position: absolute;
	background-color: #3F4A35;
	z-index: 0;
	background-image: url(Hintergrund-Beratung-gruen.jpg);
	background-repeat: repeat;
}

#mainContainer {
	width: 1008px;
	height: 100%;
	position: relative;
	background-image: url(Der-Berater-Hintergrund-grau.jpg);
	background-repeat: repeat;
	margin: auto;
	background-color: #ACAFA5;
	overflow-x: auto;
	overflow-y: hidden;
}

#header {
	width: 1008px;
	height: 80px;
	line-height: normal;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#containerIframeBerater {
	height: 100%;
	width: 410px;
	visibility: hidden;
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
	background-image: url(Der-Berater-Hintergrund-grau.jpg);
	background-repeat: repeat;
	float: left;
	overflow: hidden;
	padding-left: 180px;
}

#inlineFrame
{
	z-index: 5;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.containerRechts {
	height: 820px;
	width: 398px;
	visibility: visible;
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
	background-image: url(Der-Berater-Hintergrund-grau.jpg);
	background-repeat: repeat;
	float: left;
    }

.textcontainer {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    }


.nospam {
	unicode-bidi: bidi-override;
	direction: rtl;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #18230A;
	text-decoration: none;
	padding-left: 0px;

}

.Text-HeaderGruen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #24340E;
	text-align: center;
	vertical-align: middle;
}

.TextEinzugGrau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	color: #333;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: top;
}

.TextSlogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
	color: #333333;
	vertical-align: baseline;
	margin-left: 20px;
	margin-right: 50px;
	font-style: italic;
}

.divLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	color: #4F5845;
	vertical-align: top;
	margin-left: 0px;
	text-decoration: none;
	margin-right: 5px;
	height: 24px;
	float: left;
	display: block;
	background-image: url(Der-Berater-Hintergrund-hellgrau.jpg);
	margin-bottom: 5px;
	cursor: default;
}

.divLink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	color: #4F5845;
	vertical-align: top;
	margin-left: 0px;
	text-decoration: none;
	margin-right: 5px;
	height: 24px;
	float: left;
	display: block;
	background-image: url(Der-Berater-Hintergrund-dunkelgrau.jpg);
	margin-bottom: 5px;
	cursor: default;
}

.Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	color: #374426;
	vertical-align: top;
	margin-left: 5px;
	text-decoration: none;
	margin-right: 5px;
	display: block;
}

.Link:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color: #990000;
	vertical-align: top;
	margin-left: 5px;
	text-decoration: none;
	margin-right: 5px;
}

/* ... 
.divLink1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	margin-left: 0px;
	text-decoration: none;
	margin-right: 5px;
	height: 24px;
	float: left;
	display: block;
	margin-bottom: 5px;
	background-color: #FF0000;
	filter: filter: alpha(opacity=80);
	opacity: .8;
	moz-opacity: .8;
	cursor: pointer;
}

.divLink2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	background-color: #FFFFFF;
	filter: filter: alpha(opacity=80);
	opacity: .8;
	moz-opacity: .8;
	cursor: pointer;
}
 ... */
